:root {
    --main-background-color: #0c2340;
    --main-front-color:#ffc72c;
}
body.custom-background {
    background-image: url("/site_files/district.com.au/images/backgrounds/tigersdistrict.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-attachment:fixed!important;
}

#nav-logo {
    background: url("/site_files/district.com.au/images/district-logos/claremont.png") no-repeat;
    height: 145px;
    width: 136px;
    margin-top: 4px;
    background-position-x: 5px;
}

#nav-main-wrapper {
  background: #192E64!important;
}

#menu > li {
    background:#192E64;
}
h4.widget-header {  
     background: #192E64 url("/site_files/waflclub.com.au/images/club-logos/claremontfc-hmini.png") no-repeat top right!important ;
 }
.highlight,
.readmore { color: #192E64; }
#bar > div { background: #fcba30!important; }
.membercount {color: #192E64!important;}
#content-area > table > tbody > tr > td > p > img { vertical-align:middle !important;}
#content-area > table > tbody > tr {vertical-align: middle;}
#content-area > table > tbody > tr > td { vertical-align: middle!important;}
#content-area > table > tbody > tr > td > img { vertical-align:middle !important;}
#content-area > table > tbody > tr> td { font-family: Oswald; padding-right: 20px;}
div.board-of-directors-staff > table> tbody > tr > td { padding-right: 8px;}

/* sponsors page */

#footer-wrapper {
  background:  #192E64 !important;
}


.footer-sponsors ul li {
  float: left;
  margin-left:20px;
}

.footer-sponsors ul li img {
  height: 40px;
}

/** Media Query related **/

@media screen and (max-width: 479px) {

    #nav-logo {
        background: url("/site_files/district.com.au/images/district-logos/claremont-small.png") no-repeat !important;
    }
}

@media screen and (max-width: 767px) and (min-width: 480px) {
    #nav-logo {
        background: url("/site_files/district.com.au/images/district-logos/claremont-small.png") no-repeat !important;
    }
}

@media screen and (max-width: 1002px) and (min-width: 768px) {
    #nav-logo {
        background: url("/site_files/district.com.au/images/district-logos/claremont-small.png") no-repeat !important;
    }
@media screen and (max-height: 900px) {
    body.custom-background {
        background-size: inherit;
        background-attachment:inherit;
        background-size: 1730px;
    }
}
}